/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .markItUpButtonHeader1 a {
	background-image:url(../images/markitup/set/h1.png);
}
.markItUp .markItUpButtonHeader2 a {
	background-image:url(../images/markitup/set/h2.png);
}
.markItUp .markItUpButtonHeader3 a {
	background-image:url(../images/markitup/set/h3.png); 
}

.markItUp .markItUpButtonBold a {
	background-image:url(../images/markitup/set/bold.png);
}
.markItUp .markItUpButtonItalic a {
	background-image:url(../images/markitup/set/italic.png);
}

.markItUp .markItUpButtonBulletList a {
	background-image:url(../images/markitup/set/list-bullet.png);
}
.markItUp .markItUpButtonNumericList a {
	background-image:url(../images/markitup/set/list-numeric.png);
}

.markItUp .markItUpButtonPicture a {
	background-image:url(../images/markitup/set/picture.png); 
}
.markItUp .markItUpButtonLink a {
	background-image:url(../images/markitup/set/link.png);
}

.markItUp .markItUpButtonQuotes a	{
	background-image:url(../images/markitup/set/quotes.png);
}
.markItUp .markItUpButtonCode a	{
	background-image:url(../images/markitup/set/code.png);
}

.markItUp .preview a {
	background-image:url(../images/markitup/set/preview.png);
}

.markItUp .help a {
	background-image:url(../images/markitup/set/help.png);
}

.markItUp .closePreview a {
	background-image:url(../images/markitup/set/close.png);
}
